<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
<!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. --><title>The Morphisto Configuration Mask</title>

<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Andrea Zielinski" name="DC.creator" />
<meta content="2009-01-13T14:06:53.17" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" />
</head>

  
  <body>
<h1>The Morphisto Configuration Mask </h1>
<p> If you click on <em>Make Configuration</em>, a dialogue field pops up
where you can specify your desired configuration for lemmatizing with
<em>Morphisto</em>.
</p>
<div> <img alt="Grafik2" class="frameGraphics" id="Grafik27Cgraphics" src="lemmatizer3-img1.jpg" />
<p class="Figure">Figure: The Configuration Mask</p>
</div>
<ul>
<li>
You can specify whether your input file corresponds to the
new (NDR) or old (ADR) German spelling conventions. You can also select
in a popup menu a liberal mode, where both writings are equally
accepted (Neutral).
</li>
<li>
 The option Only Lemmatization, No Analysis is activated
by default, and returns the lemma information for a corresponding
wordform. If you want to get the full morphological analysis, you can
deactivate this option. 
</li>
<li>
 The option Use Guesser For Unknown Wordforms can be used
to consider also partial word formation analysis. Often a successful
lemmatization can be derived even if part of a compound or derivation
is not listed in the lexicon. 
</li>
<li>
 You can further reduce the number of analyses by choosing
Use Disambiguation Post-Processing . As composition is a very
productive process in German, often a large number of possible but
unlikely analyses are produced; therefore, it is highly recommended to
activate this option. 
</li>
<li>
 The option Use Fuzzy Search should be used if your input
text contains non-standard words spellings (e.g., particularly Umlaute
and 'ß, 'ue’ instead of 'ü’ and 'ss’ instead of 'ß’). 
</li>
<li>
 You can use the option UseZLib Compression For Output if
you want to speed up the transfer of the resulting output file via the
net. This option is recommended for large input files or whenever a
complete morphological analysis is requested. 
</li>
</ul>
</body></html>